lng_passport_app_out_of_date

Sorry, your Telegram app is out of date and can't handle this request. Please update Telegram.
94
Applied
Deine Telegram-App ist leider veraltet und kann diese Anfrage nicht verarbeiten. Bitte aktualisiere Telegram.
109/94
M70, Jul 13, 2018 at 20:12